.title{height:32px;padding-top:13px;}

.box1{width:662px;margin:0 auto 19px;position:relative;z-index:6;}
.box1 .r{width:302px;}
.box1 .r h3{font-size:14px;margin:8px 0 13px;}
.box1 .r .list12 li{margin-bottom:2px;}

.box2{margin:0 10px 11px 12px;}
.box2 .pic{width:106px;margin-top:3px;}
.box2 .txt{width:120px;line-height:21px;}
.box2 .txt .p1{text-indent:2em;margin:0 0 3px;}

.right .list12{margin:0 14px 10px;}
.blockRG .pp li {height: 109px;}

.pp span{width:153px;}

#contentA .left,#contentB .left,#contentC .left,#contentD .left,#contentE .left,#contentF .left{width:700px;float:left;}
#contentA .right,#contentB .right,#contentC .right,#contentD .right,#contentE .right,#contentF .right{width:260px;float:right;}
.left .title.title{position:relative;}
.left .title span{position:relative;z-index:5;margin-left:65px;}
.left .title em{display:block;width:72px;height:73px;position:absolute;top:2px;left:0;z-index:1;}

.list12 li{background-position:0 6px;padding-left:17px;}
